MidiCart ASP Item_Show.ASP ID2006quant Parameter SQL Injection Vulnerability

Bugtraq ID: 21273
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 24 2006 12:00AM
Updated: Nov 28 2006 04:00AM
Credit: Aria-security is credited with the discovery of this vulnerability.
Vulnerable: MidiCart Software MidiCart ASP Plus 0
MidiCart Software MidiCart ASP
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus